[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.ExtraValue

Image attribute values (strings) by index.

## Declaration

Source position: fpimage.pp line 147

`public property TFPCustomImage.ExtraValue: String read GetExtraValue write SetExtraValue;`

## Description

Attribute strings also can be accessed by name.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .